<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="tools.btrfs-progs"
       name="BTRFS Tools"
       version="22.0.10.1"
       provider-name="Team CoreELEC">
  <requires>
    <import addon="xbmc.python" version="3.0.0"/>

  </requires>
  <extension point="xbmc.python.script" library="default.py">
    <provides></provides>
  </extension>
  <extension point="xbmc.addon.metadata">
    <summary>Tools for the btrfs filesystem</summary>
    <description>
Tools for the btrfs filesystem
    </description>
    <disclaimer>

    </disclaimer>
    <platform>all</platform>
    <news>
initial release
    </news>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.png</fanart>

    </assets>
  </extension>
</addon>
